Skip to main content
GET
https://leuwongrr.online
/
api
/
v1
/
articles
List published articles
curl --request GET \
  --url https://leuwongrr.online/api/v1/articles
{
  "success": true,
  "message": "OK",
  "data": {
    "articles": [
      {
        "title": "Cara Top Up Robux Aman",
        "slug": "cara-top-up-robux-aman",
        "category": "Robux",
        "excerpt": "Panduan singkat top up Robux aman.",
        "cover_image": "https://leuwongrr.online/uploads/articles/cover.webp",
        "article_url": "https://leuwongrr.online/artikel/cara-top-up-robux-aman",
        "published_at": "2026-04-29 10:00:00"
      }
    ],
    "limit": 10
  }
}

Query Parameters

limit
integer
default:20

Jumlah data maksimum yang dikembalikan.

Required range: 1 <= x <= 100

Response

Berhasil

success
boolean
required
Example:

true

message
string
required
Example:

"OK"

data
object
required